
Tomas Tech Co.,Ltd. - Sales support #30

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Nattapol

07 Oct 2023 15:04 - Ryo Nozaki

Status: Closed Start date: 27 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 27 Oct 2023   

Description

History

#1 - 07 Oct 2023 15:04 - Ryo Nozaki

- Copied from Sales support #29: [FY2023]Common management for Narupot added

#2 - 07 Oct 2023 15:04 - Ryo Nozaki

- Copied to Sales support #31: [FY2023]Common management for Santi added

#3 - 18 Oct 2023 20:46 - Ryo Nozaki

- Copied to deleted (Sales support #31: [FY2023]Common management for Santi)

#4 - 18 Oct 2023 20:47 - Ryo Nozaki

- Copied from deleted (Sales support #29: [FY2023]Common management for Narupot)

#5 - 18 Oct 2023 20:47 - Ryo Nozaki

- % Done changed from 0 to 90

#6 - 19 Oct 2023 21:55 - Nattapol Poeam

- Status changed from New to In Progress

- Start date changed from 07 Oct 2023 to 27 Oct 2023

- Finish date set to 27 Oct 2023

#7 - 30 Jan 2024 21:11 - Ryo Nozaki

- % Done changed from 90 to 100

#8 - 30 Jan 2024 21:11 - Ryo Nozaki

- Status changed from In Progress to Closed

#9 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
